Ocena wątku:
  • 3 głosów - średnia: 5
  • 1
  • 2
  • 3
  • 4
  • 5

[G2NK] Nostalgic Edition PL — Opis modyfikacji
#21

Po aktualizacji na wersję 2.7.1 wczytując save pokazuje się Access Violation. Nie umiem znaleźć sposobu na naprawienie tego, przy poprzedniej wersji moda wszystko działało bez zarzutu. Da się może w jakiś sposób przywrócić poprzednią wersję? Pobrane przez Spine. W historii jest napisane niekompatybilność zapisów.
Odpowiedz
#22

(Wczoraj, 09:26)damianut napisał(a):  Duża część mojej gry w tę modyfikację polegała na czekaniu, kiedy pojawi się w końcu coś nowego. Jedyny powód dla mnie dla którego warto było zagrać w tego moda, to zobaczenie średniej zbroi łowcy demonów.. A to o wiele za mało.
Dla mnie zdecydowanie lepszym powodem jest możliwość stworzenia "drużyny" z wybranym towarzyszem, wyposażanie go i lvlowanie razem przez całą grę. To chyba autorski pomysł i widać, że autor się sporo przy tym napracował, żeby to sensownie działało. Pomijając gothicowe kulawe AI, które potrafi się zablokować na byle pierdole i przez to pobiec w całkiem inną stronę to wyszło to całkiem spoko. Mi w każdym razie lvlowanie wrzoda i wyposażanie go w coraz to lepszy ekwipunek dało sporo frajdy.
(Wczoraj, 09:26)damianut napisał(a):  Cała nostalgia w tym modzie polega na wyświetlanie komunikatu o premii za nostalgię. A exp za to i tak dostawało się bez moda.
No jest trochę rzeczy przeniesionych z G1 jak choćby takie pierdoły jak animacje biegu/chodzenia beziego aż po całą Górniczą Dolinę, ale z drugiej strony... Rzeczywiście nie ma tego aż tak dużo bo reszta to rzeczy z Sequela, albo całkiem z dupy jak te zające koło wieży Xardasa.
(Wczoraj, 09:26)damianut napisał(a):  Przywrócenie lokacji w GD to dobry pomysł; ale powinny być z tym powiązane nowe zadania.
Zgadzam się. Nie wiem skąd się wzięła ostatnio ta moda na robienie modyfikacji do Gothica, nie ingerujących w fabułę i wzbranianie się przed dodawaniem nowych questów. Mi tam brak dubbingu nie przeszkadza. A od biedy można do dialogów użyć GothicBota nawet.
Odpowiedz
#23

( 4 godzin(y) temu)Michax napisał(a):  Po aktualizacji na wersję 2.7.1 wczytując save pokazuje się Access Violation. Nie umiem znaleźć sposobu na naprawienie tego, przy poprzedniej wersji moda wszystko działało bez zarzutu. Da się może w jakiś sposób przywrócić poprzednią wersję? Pobrane przez Spine. W historii jest napisane niekompatybilność zapisów.

Witam, mam również ten sam problem. Po aktualizacji modyfikacji z wersji 1.5 do 2.7.1 (wynikało to z nieuwagi smutajka ‌), po wczytaniu któregokolwiek zapisu sprzed aktualizacji, gra crashuje. Domyślam się, że jest to związane z wprowadzeniem zmiennego poziomu trudności jak i wielu nowych mechanik typu walka dwoma mieczami. Chciałbym się zorientować, czy da się temu zaradzić by odratować zapisy, lub czy ewentualnie proszę kogoś kto w to gra, o zapis postaci z drugiego rozdziału, już po ukończeniu Jharkendaru, a zaczęciu wątku z Górniczą Doliną. cry

Z góry dziękuję, życzę wszystkim dużo zdrowia heart
Odpowiedz
#24

A, czyli już jest na Spine, dobrze wiedzieć. Do jutra w pierwszym poście będzie wisiał link do starej wersji, czyli 1.5, możecie sobie podmienić pliki, jeśli szkoda wam zapisu.
Odpowiedz
#25

( 1 godzinę temu)Quasch napisał(a):  A, czyli już jest na Spine, dobrze wiedzieć. Do jutra w pierwszym poście będzie wisiał link do starej wersji, czyli 1.5, możecie sobie podmienić pliki, jeśli szkoda wam zapisu.
Czy jest ktoś w stanie z tym pomóc? ;P Nigdy nie instalowałem modów ręcznie, zawsze przez Spine i nie wiem które pliki usunąć a co zostawić.
Czy na przykład odinstalować automatycznie moda na spine i wrzucić do folderów te pobrane pliki do 1.5?
Odpowiedz
#26

Pobierasz pliki i wklejasz je do C:\Użytkownicy\[twój profil]\AppData\Roaming\Clockwork Origins\Spine\mods\377 (przynajmniej tak jest domyślnie).
Z tego, co wiem, Spine nie zmusza do aktualizacji, więc jak cię o to zapyta, to grzecznie odmawiasz i tyle.
Odpowiedz
#27

( 46 minut(y) temu)Quasch napisał(a):  Pobierasz pliki i wklejasz je do C:\Użytkownicy\[twój profil]\AppData\Roaming\Clockwork Origins\Spine\mods\377 (przynajmniej tak jest domyślnie).
Z tego, co wiem, Spine nie zmusza do aktualizacji, więc jak cię o to zapyta, to grzecznie odmawiasz i tyle.
Działa! Wielkie dzięki :)
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 6 gości